@charset "utf-8";
/* CSS Document */
.blank{height:30px;font-size:0;}
#p_main{ width:960px; margin:0 auto;}
.mainbox{border-left:1px solid #d9d9d9;border-right:1px solid #d9d9d9;padding:0 29px 30px 29px;zoom:1; color: #333333; width:900px; margin:0 auto;}
.btmbg{background:url(images/btm_bg.gif) no-repeat; height:10px; font-size:0; width:960px; margin:0 auto;}
.pro_bg{background:url(images/pro_bg.png) no-repeat 0 6px; width:960px; margin:0 auto;}
.pro_tit{height:65px; padding-top:20px;}
.pro_tit .title{float:left;height:65px;font-size:24px;line-height:24px;font-weight:bold;color:#3e4f57;padding:0 5px;}
.pro_tit .title span{display:block;font-size:16px;}
.pro_tit .title h1{font-size:24px;line-height:24px;font-weight:bold;color:#3e4f57;} /* Product Page Product Name */
.pro_tit img{width:31px;padding-top:15px;float:left;}
.pro_tit .nav{float:right;height:50px;padding-top:15px;}
.pro_tit .nav ul{float:left;height:50px;padding-right:10px;}
.pro_tit .nav ul li{float:left;background:url(images/nav_lbg.gif) no-repeat right center;}
.pro_tit .nav ul li a{display:block;text-align:center;line-height:50px;color:#8c8c8c;}
.pro_tit .nav ul li a.one{width:60px;}
.pro_tit .nav ul li a.two{width:82px;}
.pro_tit .nav ul li a.curr{background:url(images/arrow.gif) no-repeat center bottom;font-weight:bold;color:#3e4f57;}
.pro_tit .nav .btn{width:130px; padding:12px 10px 0 0; float:left;}
.pro_tit .nav .btn2{float:right;width:75px;padding-right:10px;padding-top:12px;}
a.try,a.buy{display:block;background:url(images/btn1.gif) no-repeat;width:59px;height:24px;text-indent:-9999px;}
a.buy{background-position:0 -25px;}
.pro_bg .pic{float:left;width:400px;height:340px;position:relative;padding:5px 0 0 1px;}
.pro_bg .pic .video{width:130px;height:85px;position:absolute;bottom:5px;right:-25px;z-index:20;}
.pro_bg .text{float:right;width:493px;height:365px;padding-right:30px;position:relative;}
.pro_bg .text .promotext a{ color:#FF6600; font-size:12px; font-weight:bold; text-align:left; padding-left:10px;}
.pro_topBox .right .summertext1{color:#FF6600; font-size:11px; text-align:right; line-height:10px;}
.pro_bg .text h1{font-size:18px;font-weight:bold;color:#3e4f57;line-height:28px;padding-top:30px;}
.pro_bg .text h2{font-size:18px;font-weight:bold;color:#3e4f57;line-height:28px;padding-top:30px;}
.pro_bg .text .list{padding:10px 0 6px;}
.pro_bg .text .list .special{padding:8px 0;}
.pro_bg .text .list .special a{ font-size:12px; color:#F60;}
.pro_bg .text .list dd{background:url(images/li.gif) no-repeat 0 8px;color:#666;line-height:18px; padding-left:10px;}
.pro_bg .text .list dt{color:#000;line-height:26px;padding-left:10px;}
.pro_bg .text .list dt span{color:#FF6600; font-weight:bold;}
.pro_bg .text .list dt a{padding:5px 23px 0 8px; background:url(images/nav_mac_icon.png) no-repeat right top; text-decoration:underline;}
.pro_bg .text .list dt a.win{padding:5px 23px 0 8px; background:url(images/nav_win_icon.png) no-repeat right top; text-decoration:underline;}
.pro_bg .text .btn{width:425px;height:61px;}
.pro_bg .text .btn .dd{display:block;font-weight:bold;color:#333;padding:38px 0 0 28px;}
.pro_bg .text .share{position:absolute;bottom:4px;right:26px;width:410px;background:url(images/share_bg.gif) repeat-x;height:29px;padding:4px 10px;}
.pro_bg .text .share .addthis_default_style{float:left;padding-top: 5px;}
#___plusone_0{ float:left;}
.pro_bg .text .get{position:absolute;bottom:-33px;right:130px;width:265px;height:32px;background:url(images/get.png) no-repeat;padding:11px 0 0 5px; color:#FFF; z-index:10;}
a.free,a.buy2{display:block;background:url(images/btn2.png) no-repeat;width:200px;height:61px;text-decoration:none;}
a.download{display:block;background:url(style_img/download.png) no-repeat;width:200px;height:59px;text-decoration:none;}
a.download2{display:block;background:url(images/btn1.gif) no-repeat 0 -50px;width:106px;height:25px;text-indent:-9999px;}
a.buy2{background-position:0 -61px;}
a.freeget{display:block; background:url(../store/mothers-day/images/get-code.png) no-repeat; width:215px;height:61px;text-decoration:none;}
a.freeget span{ color:#F00; font-size:16px; display:block; padding:38px 0 0 55px; font-weight:bold;}
a.freeget span s{ text-decoration:line-through; font-size:11px; color:#333;}

a.free3,a.getfree{display:block;background:url(images/free.png) no-repeat;width:200px;height:61px;text-decoration:none;}
a.getfree{background-position:0 -61px;}

/* product single page */
.pro_topBox { padding:25px 40px 0; border-left:1px solid #D9D9D9; border-right:1px solid #D9D9D9;}
.pro_topBox h2 { font-size:18px; padding:5px; color:#3e4f57;text-align:center;}
.pro_topBox h3 { font-size:24px; padding:10px 0 15px; color:#3e4f57;text-align:center;}
.pro_topBox .topPro_bg { background:url(images/pro_box_bg.png) no-repeat center 60px; width:858px;}
.pro_topBox .left {float:left; width:200px; padding:70px 10px 0 20px;}
.pro_topBox .center {float:left; width:400px; text-align: center;}
.pro_topBox .right {float:right; width:200px; padding:70px 20px 0 0;}
.pro_topBox .name {color:#000; font-size:12px; padding-bottom:5px;}
.pro_topBox p {line-height:16px;}
.pro_topBox .price {color:#ae5503; font-size:18px; font-style:italic; font-weight:bold; text-align:right; display:block;}
.pro_topBox .price small {font-size:12px;}
.pro_topBox .btn {height:32px; padding-top:8px;}
.pro_topBox .btn a {float:left;}
.pro_topBox .system {background:url(images/system_bg.png) no-repeat; width:500px; height:21px; margin:0 auto; font-size:11px; line-height:21px; text-align:center;}
.pro_topBox .share {width:500px; height:29px; margin:0 auto; font-size:11px; text-align:center; padding-top:5px;}

#sidebar .share {background-color:#bdccd6; padding:10px; margin-bottom:10px;}

.tableStyle td {padding:10px;}
.tableStyle th {padding:10px; color:#fff; font-size:14px;}
.tableStyle .left_item {padding-left:30px;}
.tableStyle .btn_trial {background:url(images/btn_trial22.png) no-repeat left 5px; padding:0 0 0 15px; font-size:14px; font-weight:bold; color:#729601; text-decoration:underline;}
.tableStyle .btn_trial:hover {text-decoration:none;}
.tableStyle .title{ font-size:14px; font-weight:bold;}

.btmbox2 { background:url(images/bottom_bg2.gif) no-repeat; height:155px; padding:15px;}
.btmbox2 .tit {display:block;background:url(images/dot2.png) no-repeat 0 5px;color:#495961;font-style:italic;font-weight:bold; font-size:12px;padding:0 0 10px 10px;}
.btmbox2 .b_proBox {float:left; width:400px; padding:10px 0 0 0;}
.btmbox2 .b_proBox .img {float:left;}
.btmbox2 .b_proBox .info {padding:0 0 0 120px;}
.btmbox2 .b_proBox .name {font-size:12px; color:#000; padding:5px 0;}
.btmbox2 .b_proBox .name a {font-size:12px; color:#000; text-decoration:none;}
.btmbox2 .b_proBox .name a:hover {text-decoration:underline;}
.btmbox2 .b_proBox .price {font-weight:bold; color:#ae5503; font-size:14px; padding-top:5px; display:block;}
.btmbox2 .b_proBox .btn {padding:10px 0 0 0;}
.btmbox2 .b_proBox .btn a {font-weight:bold; font-size:12px; padding-left:17px;}
.btmbox2 .b_proBox .btn_trial {background:url(images/btn_trial22.png) no-repeat left 0; margin-right:20px; color:#85AA10;}
.btmbox2 .b_proBox .btn_buy {background:url(images/btn_buy22.png) no-repeat left 0; color:#a4540a;}
.btmbox2 .b_proBox_line {background:url(images/b_proBox_line.png) no-repeat left top; padding:10px 0 0 20px; margin-left:30px;}

/*==== sidebar ====*/
#sidebar{float:right;width:220px;padding-top:20px; padding-left:20px;}


/*==== leftbox ====*/
#leftbox{float:left;width:660px;padding-bottom:40px;}
#leftbox h3{font-size:18px;font-weight:bold;padding:30px 0 10px;border-bottom:1px dashed #9d9c9c;}
#leftbox p{line-height:18px;padding-top:10px;}
#leftbox .pic{float:right;width:275px;padding-top:10px;}
#leftbox .text{display:block;float:left;width:370px;padding-top:20px;}
#leftbox .text .list li{background: url(images/icon_q.gif) no-repeat scroll 0 5px transparent;padding-left: 15px; list-style:none;}
#leftbox .list dt{line-height:16px;padding-bottom:10px;}
#leftbox .list dd{background:url(images/dot.gif) no-repeat 0 5px;line-height:14px;padding:0 0 10px 10px;}
#leftbox .tit{line-height:18px;padding-top:20px;}
#leftbox .list .explain{padding:0 0 8px 10px; line-height:15px;}
#leftbox .list2 dt{line-height:16px;padding:5px 0 10px 10px;}
#leftbox .list2 dd{background:url(images/dot.gif) no-repeat 0 5px;line-height:14px;font-weight:bold;padding-left:10px;}
#leftbox ul{padding-left:10px;}
#leftbox ul li{ background:url(images/icon_dot2.gif) no-repeat 0 10px transparent; line-height:20px; padding:0 15px 0 10px;}
#leftbox .sc_box{ margin:25px 0;}
#leftbox .sc_1{float:left;background:url(images/video_bg1.gif) no-repeat center 0;width:208px;height:167px;position:relative;}
#leftbox .sc_1 .pic_1{text-align:center;padding:15px 0 0 0;}
#leftbox .sc_1 .fdq{width:32px;height:32px;position:absolute;right:15px;bottom:0px;padding:0;}
#leftbox .list_box{ float:left; background:url(images/box.jpg) no-repeat; width:188px; height:94px; padding:0; margin:0;}
#leftbox .list_box span{ font-weight:bold; font-size:14px;}
#leftbox .list_box p{ padding:18px 5px 0 20px;}
#leftbox .list_arrow{ float:left; background-image:none;padding:0; margin:0;}

#leftbox del{ padding-right:5px; color:#3E4E57; font-size:12px; display:block;}
#leftbox .dprice{color: #F60; font-size: 16px; font-weight:bold;}

#leftbox ul {
padding:0 0 0 20px; 
list-style-type:disc; }
#leftbox .k{float:left;width:200px;padding:20px 20px 0 0;}
#leftbox .k h4{padding-bottom:10px; font:bold 11px verdana,Arial,Tahoma,Helvetica,sans-serif;}
#leftbox .k img,#leftbox .k .pic{float:left;width:43px;}
#leftbox .k p,#leftbox .k .text{float:right;width:147px;line-height:14px;}
#leftbox .btnbox{margin-top:15px;background:url(images/icon_arrow.gif) no-repeat 0 12px;line-height:14px;padding:0 0 0 18px;}
#leftbox .btnbox a{color:#2e4f00;text-decoration:underline;}
#leftbox .columnName { font-size:14px; font-weight:bold; padding:10px 15px; margin:5px 0; color:#3d4e56; background:url(images/affliciate_li.jpg) no-repeat left 15px; border-bottom:dashed 1px #ccc;}

.btmbox{height:350px; padding-right:20px; background-color:#F2F2F2; border-radius:5px; box-shadow:0 3px 3px #0000FF;}
.btmbox .btn{float:right;width:400px;padding-top:30px;}
.btmbox .btn .dd{display:block;font-weight:bold;color:#333;padding:36px 0 0 28px;}
a.free2,a.buy3{display:block;background:url(images/btn3.png) no-repeat;width:182px;height:54px;text-decoration:none;}
a.buy3{background-position:0 -55px;}
a.download1{display:block;background:url(style_img/download1.png) no-repeat;width:182px;height:55px;text-decoration:none;}
.btmbox .text{float:left;padding:20px 0 0 20px;width:740px;}
.btmbox .text .tit{display:block;background:url(images/dot2.png) no-repeat 0 3px;color:#00617e;font-style:italic;font-weight:bold;padding:0 0 10px 10px; font-size:20px;}
.btmbox .text dl{background:url(images/line.gif) no-repeat right center;width:316px;}
.btmbox .text dl.noline{background:none;}
.btmbox .text dl dd{float:left;width:32px;}
.btmbox .text dl dt{float:right;width:190px;padding-right:15px;color:#000000; font-size:15px; font-weight:bold;}

.btmbox .text .item.noline{background:none;}

/*==== bottom ====*/
#bottom{width:900px;margin:10px auto 0; padding:15px 29px; border:1px solid #D9D9D9; border-radius:3px;}
#bottom h5{background:url(images/dot2.png) no-repeat 0 center;border-bottom:1px dashed #c5c5c5;font-size:12px;color:#666;font-weight:bold;line-height:30px;padding-left:10px;}
#bottom .item{float:left;width:205px;padding:20px 20px 10px 0;}
#bottom .item h4 a{color:#333;font:bold 11px verdana,Arial,Tahoma,Helvetica,sans-serif;}
#bottom .item span{display:block;color:#999;font-weight:normal;}
#bottom .item p{color:#999;line-height:16px;padding-top:10px;}
#bottom .item p a{color:#999;line-height:12px;padding-right:15px; float:right;}

/*==== leftbox2 ====*/
#leftbox2{float:left;width:660px;padding-bottom:40px;}
#leftbox2 .addthis_toolbox{ padding-top:10px;}
#leftbox2 .share{ padding-left:265px;}
#leftbox2 h1{font-size:18px;font-weight:bold;}
#leftbox2 .tablebox h2{ border:none;}
#leftbox2 h2{font-size:18px;font-weight:bold;padding:18px 0 10px 0;border-bottom:1px dashed #9d9c9c;}
#leftbox2 .noline{ border:none;}
#leftbox2 h3{font-size:15px; padding:18px 0 10px 0; font-weight:normal;}
#leftbox2 .text{padding-top:20px;}
#leftbox2 .text h3{font-size:14px;padding:15px 0 15px 0;line-height:20px;}
#leftbox2 .text .note{text-indent:25px;}
#leftbox2 .list{padding:0 10px;}
#leftbox2 .list li{background:url(images/dot.gif) no-repeat 0 5px;line-height:14px;padding:0 0 10px 10px;}
#leftbox2 .box{background:#ececec;padding:15px 0;}
#leftbox2 .box .title{font-weight:bold; padding:0 0 8px 8px;}
#leftbox2 .box .list{float:left;padding-right:20px;}
#leftbox2 .box .list li a{display:block; color:#333;}
#leftbox2 .box .list1{float:left;width:600px;padding-right:20px;}
#leftbox2 .box .list1 li a{display:block;background:url(images/dot.gif) no-repeat 0 center;padding-left:10px;line-height:20px;color:#333;}
#leftbox2 .item3 .box{padding:20px 0;border-bottom:1px dashed #9d9c9c; background:none;}
#leftbox2 .item3 .box.noline{border:none;}
#leftbox2 .item5 .box{ background:none;}
#leftbox2 .item3 .box .pic{float:left;width:285px;}
#leftbox2 .item3 .box .pic1{float:left;width:285px; text-align:center;}
#leftbox2 .item3 .box .text{float:right;width:350px; padding:0;}
#leftbox2 .item3 .box .text dt{font-weight:bold;line-height:30px;}
#leftbox2 .item3 .box .text dd{background:url(images/dot.gif) no-repeat 0 center;padding-left:10px;line-height:16px;}
#leftbox2 .item3 .box .text p{font-weight:normal;}
#leftbox2 .item3 .box.last{ border-bottom:none;}
#leftbox2 .box h2{font-size:14px;font-style:italic;font-weight:bold;padding:10px 0 0 0;line-height:32px;color:#3d3d3d; margin-bottom:10px;}
#leftbox2 .box.last{border-bottom:none;}
#leftbox2 .box .dd{padding:5px 0 20px 0;line-height:16px;}
#leftbox2 .box .video{background:url(images/icon_video.gif) no-repeat 0 center;}
#leftbox2 .box .picture{background:url(images/icon_picture.gif) no-repeat 0 center;}
#leftbox2 .box .pick{float:left;background:url(images/video_bg.gif) no-repeat center 0;width:165px;height:115px;position:relative;}
#leftbox2 .box .pick .pic{display:block;text-align:center;padding:3px 0 0 0;}
#leftbox2 .box .pick .fdq{display:block;width:32px;height:32px;position:absolute;right:5px;bottom:3px;}
#leftbox2 .box .pick1{float:left;background:url(images/video_bg1.gif) no-repeat center 0;width:208px;height:167px;position:relative; margin-top:10px;}
#leftbox2 .box .pick1 .pic{text-align:center;padding:4px 0 0 0;}
#leftbox2 .box .pick1 .fdq{width:32px;height:32px;position:absolute;right:15px;bottom:0px;padding:0;}
#leftbox2 .box .pick2{float:left;background:url(images/video_bg2.gif) no-repeat center 0;width:208px;height:134px;position:relative;}
#leftbox2 .box .pick2 .pic{text-align:center;padding:4px 0 0 0;}
#leftbox2 .box .pick2 .fdq{width:32px;height:32px;position:absolute;right:15px;bottom:0px;padding:0;}
#leftbox2 .box .pick3{float:left;background:url(images/video_bg3.gif) no-repeat center 0;width:208px;height:230px;position:relative;}
#leftbox2 .box .pick3 .pic{text-align:center;padding:4px 0 0 0;}
#leftbox2 .box .pick3 .fdq{width:32px;height:32px;position:absolute;right:15px;bottom:0px;padding:0;}
#leftbox2 .box .btnbox{margin-top:15px;background:url(images/icon_arrow.gif) no-repeat 0 2px;line-height:14px;padding:0 0 0 15px;}
#leftbox2 .box .btnbox a{color:#2e4f00;text-decoration:underline;}
#leftbox2 .subtitle{font-size:14px;font-weight:bold;padding-bottom:10px;border-bottom:1px dashed #9d9c9c;}
#leftbox2 .bx{background:#ececec;padding:15px;}
#leftbox2 .bx .list{float:left;width:290px;padding-right:20px;}
#leftbox2 .bx .list li a{display:block;background:url(images/dot.gif) no-repeat 0 center;padding-left:10px;line-height:20px;color:#333;}
#leftbox2 .cts { padding:4px 0 20px 40px; position:relative;}
#leftbox2 .cts .number {background:url(images/bg-step.gif) no-repeat scroll 4px 4px transparent;color:#fff;font-weight:bold;font-size:15px;height:38px;line-height:34px;left:1px;top:15px;padding:0;text-align:center;position:absolute;width:35px;}
#leftbox2 .cts h3{font-size:14px;padding:16px 0 15px 0;line-height:20px;}
#leftbox2 .cts h3 strong{font-size:14px;color:#333;}
#leftbox2 .cts .step_sm{background:url(images/dot.gif) no-repeat 8px 16px;padding-left:18px;line-height:20px;}
#leftbox2 .cts ol{ list-style-type: decimal; list-style-position: outside;}
#leftbox2 .cts li{ background:url(images/dot.gif) no-repeat 0 7px; padding-left:8px;}

#leftbox2 p{line-height:1.8em; padding:7px 0;}
#leftbox2 ol{ list-style-position:outside; list-style-type:decimal; padding:2px 0 8px 22px;}
#leftbox2 ol li{ line-height:1.8em;}
#leftbox2 .tips{-moz-border-radius:4px; border-radius:4px; -webkit-border-radius:4px; background:#FEFEFE; border:1px solid #DDDDDD; color:#666666; padding:8px 12px;margin:15px 0;}
#leftbox2 .tips span{ font-weight:bold;}



/*==== table1 ====*/
.tablebox{padding-top:30px;}
.tablebox h2{font-size:18px;font-weight:bold;padding-bottom:10px;}
.table1{border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3; margin-top: 20px;}
.table1 th{background:url(images/th_bg.gif) repeat-x;height:50px;font-size:14px;padding:0 15px;line-height:50px;text-align:left;font-weight:bold;border-right:1px solid #e3e3e3;}
.table1 td{padding:15px;border-bottom:1px solid #e3e3e3;border-right:1px solid #e3e3e3;line-height:16px;}
.table1 .tit{background:url(images/th_bg2.gif) repeat-x;height:81px;text-align:center;padding:0;}
.table1 .tit h1{font-size:24px;line-height:81px;font-weight:bold;}
.table1 .bt{display:block;font-weight:bold;}
.table1 .bt2{font-size:11px;line-height:14px;font-weight:normal;}
a.t_free,a.t_buy{display:block;background:url(images/btn4.png) no-repeat;width:105px;height:25px;text-decoration:none;text-indent:-9999px;}
a.t_free1,a.t_buy1{display:block;background:url(images/btn5.png) no-repeat;width:105px;height:25px;text-decoration:none;text-indent:-9999px;}
a.t_buy{background-position:0 -25px;}

.t_title{font-size:18px;line-height:24px;font-weight:bold;color:#3e4f57;padding:20px 0 10px 10px;}

.overview_flash{background-color:#fff;zoom:1; padding-left:35px;}
.overview_title{color:#666;line-height:20px;padding:25px 0 5px 0;}
.overview_title strong{color:#005d94;font-size:14px;}
.overview_flash .show_box{width:530px;margin:0 auto;border:1px solid #ccc;padding:20px;}
.overview_flash a.more{color:#333;float:left;padding-left:20px;text-decoration:underline;}
.overview_flash .f_box{width:250px;height:16px;padding-top:15px;}
.overview_flash .f_box .t{background:url(images/icon_t.gif) no-repeat;width:80px;height:16px;float:left;}
.overview_flash .f_box .g{background:url(images/icon_g.gif) no-repeat;width:80px;height:16px;float:left;}
.overview_flash .f_box .f{background:url(images/icon_f.gif) no-repeat;width:80px;height:16px;float:left;}
.overview_flash .f_box .num{font-size:11px;line-height:16px;padding-left:27px;}
.flash_bottom1{background:url(images/flash_bottom.gif) no-repeat;width:660px;height:40px;}
.flash_bottom2{background:url(images/flash_bottom.gif) left -40px;width:660px;height:40px}
.flash_bottom3{background:url(images/flash_bottom.gif) left -80px;width:660px;height:40px}
.over_column .column_one{background:url(images/flash_r_bg.gif) no-repeat right center;width:220px;height:160px;float:left;text-align:center;cursor:pointer;}
.over_column .column_two{width:220px;float:left;text-align:center;cursor:pointer; margin-top:10px;position:relative;}
.over_column .column_two .btn{bottom:0px;height:34px;position:absolute;right:15px;width:34px;}
.over_column .column_three{width:160px;float:left;text-align:center;cursor:pointer; margin-top:10px;position:relative;}
.column_one .column_pick{background:url(images/flash_bg.gif) no-repeat;width:150px;height:144px;padding:8px;margin:0 auto;}
.column_one .column_pick span{font-size:12px;line-height:24px;display:block;height:24px;}
.column_one_curr{font-weight:bold;color:#005586;}


/*== old product page ==*/
#main{ width:950px; margin:0 auto;}
#mainLeft { float:left; width:708px; border:solid 1px #CFCFCF;}
#mainLeft .mainTopColumn {background:url(images/mainLeftColumnBg.png) no-repeat left bottom; height:35px; line-height:30px; font-size:14px; font-weight:bold; padding-left:20px;}
#mainLeft .mainContent {background-color:#fff; padding:10px; height:100%;}
.mainContentbox { padding:20px 10px 0 10px;}
.mainContentbox .mainBoxTop { background:url(images/bg_gradualChange.gif) repeat-x left top; height:160px;}
.mainContentbox .mainBoxTop .leftBut {background:url(images/mainFeaturedTop.gif) no-repeat left top; float:left; height:160px; padding:0 5px 0 10px;}
.mainContentbox .mainBoxTop .rightBut {background:url(images/mainFeaturedTop.gif) no-repeat right top; float:right; height:160px; padding:0 10px 0 5px;}
.mainContentbox .mainBoxTop .leftBut a { background:url(images/menu.png) no-repeat -740px 60px; display:block; width:14px; height:160px;}
.mainContentbox .mainBoxTop .leftBut a:hover { background-position:-740px -38px;}
.mainContentbox .mainBoxTop .rightBut a { background:url(images/menu.png) no-repeat right 60px; display:block; width:14px; height:160px;}
.mainContentbox .mainBoxTop .rightBut a:hover { background-position:right -38px;}
.mainContentbox .mainBoxTop .boxContent {width:1000px;position:absolute;left:0;top:0; float:left; display:block; line-height:16px;}
.mainContentbox .mainBoxTop .boxContent li {float:left; width:135px; padding:20px 10px 10px 10px; text-align:center;display:block;cursor:pointer;}
.mainContentbox .mainBoxTop .boxContent li p {padding:5px 0 10px 0; line-height:12px; height:22px;}
.mainContentbox .mainBoxTop .boxContent img { border:solid 1px #b3b3b3;}
.mainContentbox .mainBoxTop .boxContent .mouseOver { background:url(images/mouseOverBox.png) no-repeat center top; height:130px;}
.mainContentbox .mainBoxTop .boxContent .mouseOver p {color:#00a0ff;}
.mainContentbox .mainBoxContent {border-left:solid 1px #cecece;border-right:solid 1px #cecece;border-bottom:solid 1px #cecece; background-color:#fff; padding:10px;}
.mainContentbox .mainBoxBottom {background:url(images/bg_MainBottom.gif) repeat-x left top; height:5px; line-height:5; font-size:0;}
.mainContentbox .mainBoxTop .boxContentContainer {float:left;width:620px;height:160px;position:relative;overflow:hidden;}
.mainBottom {background:url(images/mainLeftBottom.png) no-repeat left bottom; height:44px;}
.product_box2 {padding-bottom:10px;}
.product_box2 .product_img { float:left; width:210px; text-align:center; padding-top:20px;}
.product_box2 .product_img a {*cursor:pointer !important;}
.product_box2 .product_price { color:#FF6600; font-size:18px;}
.product_box2 .product_price s{font-size:14px;}
.product_box2 .product_price del{display:block;font-size:14px;}
.product_box2 .product_info {padding:15px 20px 5px 210px; color:#666;}
.product_box2 .product_name {font-size:16px; font-weight:bold; padding:10px 0; color:#333;}
.product_box2 .product_name a {font-size:18px; font-weight:bold; text-decoration:none; color:#333;}
.sidebarProduct .product_name {padding:5px 0; font-size:12px; font-weight:bold; line-height:16px;}
.sidebarProduct .product_name a {font-size:12px; font-weight:bold; color:#333; line-height:16px;}
.product_box2 .product_name a:hover {text-decoration:underline;}
.product_box2 .product_info p {padding:0 0 5px 0;}

#mainRight { float:left; width:230px; margin-left:10px;}
.sidebarBox {padding-bottom:10px;}
.sidebarBox .column {background:url(images/sidebarColumn.png) no-repeat; height:30px; padding:0 10px; line-height:30px; font-size:14px; font-weight:bold;}
.sidebarBox .column2 {background:url(images/sidebarColumn.png) no-repeat; height:2px; line-height:0; font-size:0;}
.sidebarBox .sidebarContent {background:url(images/sidebarContent.png) no-repeat left bottom; padding:10px 10px 15px 10px;}
.sidebar_follow ul li{float:left;width:43px;margin:0 4px;}
.sidebar_follow ul li.pro_clear{margin:0;}

.productMain {padding:5px 15px;}
.productMain .title1 h3{height:24px;line-height:24px;font-size:14px;font-weight:bold;margin:0px 0 0px 0;}
.productMain p{font-size:12px;line-height:18px;font-family: verdana, Arial, Tahoma, Helvetica, sans-serif;}
.productMain .c_text{font-size:12px;line-height:18px;font-family: verdana, Arial, Tahoma, Helvetica, sans-serif;}
.productMain .columnName { font-size:14px; font-weight:bold; padding:10px 15px; margin:5px 0; color:#3d4e56; background:url(images/affliciate_li.jpg) no-repeat left 15px; border-bottom:dashed 1px #ccc;}
.productMain .list_box{ float:left; background:url(images/box.jpg) no-repeat; width:188px; height:94px; padding:0; margin:0;}
.productMain .list_box span{ font-weight:bold; font-size:14px;}
.productMain .list_box p{ padding:18px 5px 0 20px;}
.productMain .list_arrow{ float:left; background-image:none;padding:0; margin:0;}
.products_box1 {background:url(images/featured_product_bg.jpg) repeat-y; height:auto; margin-top:10px;}
.porducts_title {height:35px;background:url(images/featured_product_title.jpg) no-repeat;line-height:35px;padding:0 0 0 20px;font-size:14px; font-weight:bold;}
.porducts_bottom {background:url(images/mainLeftBottom.png) no-repeat left bottom; padding:9px;}
.butPro3 {height:28px; padding:5px 0;position:relative;}
.butPro3 a {display:block; float:left; text-align:center; font-size:10px; text-decoration:none;}
.butPro3 a.down {background:url(images/but.png) no-repeat -378px top; width:76px; height:28px; color:#fff; font-weight:bold; line-height:25px;text-align:center; text-decoration:none;}
.butPro3 a.down:hover {background-position:-378px -26px; text-decoration:none;}
.butPro3 .down_popup {position:relative;float:left;background:url(images/but.png) no-repeat -378px top; text-align:center; width:76px; height:28px; color:#fff; font-size:10px; font-weight:bold; line-height:25px;cursor:pointer;}
.butPro3 .down_popup_hover {background-position:-378px -26px; text-decoration:none;}
.butPro3 .edition { display:none;position:absolute;left:-60px;top:26px;width:290px;}
.butPro3 .edition dt { background:url(images/editionTop.gif) no-repeat 100px top; height:7px; font-size:0; line-height:0; }
.butPro3 .edition dd {height:25px;border:solid 1px #ccc; background-color:#eee;padding-left:12px;}
.butPro3 .edition a { background:url(images/ico_down.gif) no-repeat left 6px; padding:0 10px 0 20px; line-height:25px; height:25px; color:#333; text-decoration:none;}
.butPro3 .edition a:hover {text-decoration:underline;}
.butPro3 a.buy {background:url(images/but.png) no-repeat -455px top; width:76px; height:28px; color:#fff; font-weight:bold; line-height:25px; text-decoration:none; text-indent:0;}
.butPro3 a.buy:hover {background-position:-455px -26px; text-decoration:none;}
.product_box_other {width:300px;float:left; padding:15px;}
.product_box_other .product_img {width:100px;float:left}
.product_box_other .product_info {width:195px; float:right;}
.product_box_other .product_info .line_ht { font-size:11px; line-height:14px; height:70px;}
.product_box_other .product_price {font-size:14px;color:#FF6600; text-align:center;font-weight:bold}
.product_box_other .product_price s{font-size:10px;}
.product_box_other .product_name {font-weight:bold; padding-bottom:5px; font-size:12px;}
.product_box_other .product_name a {font-weight:bold; color:#333; }

.butPro2 {height:28px; padding:5px 0;position:relative;}
.butPro2 a {display:block; float:left; text-decoration:none;}
.butPro2 a.down {background:url(images/but.png) no-repeat -206px top; width:86px; height:28px; color:#fff; font-size:11px; font-weight:bold; line-height:25px;text-align:center; text-decoration:none;}
.butPro2 a.down:hover {background-position:-206px -28px; text-decoration:none;}
.butPro2 .down_popup {position:relative;float:left;background:url(images/but.png) no-repeat -206px top; text-align:center; width:86px; height:28px; color:#fff; font-size:11px; font-weight:bold; line-height:25px;cursor:pointer;}
.butPro2 .down_popup_hover {background-position:-206px -28px; text-decoration:none;}

.butPro2 .edition { display:none;position:absolute;left:-60px;top:26px;width:290px;}
.butPro2 .edition dt { background:url(images/editionTop.gif) no-repeat 100px top; height:7px; font-size:0; line-height:0; }
.butPro2 .edition dd {height:25px;border:solid 1px #ccc; background-color:#eee;padding-left:12px;}
.butPro2 .edition a { background:url(images/ico_down.gif) no-repeat left 6px; padding:0 10px 0 20px; line-height:25px; height:25px; color:#333; text-decoration:none;}
.butPro2 .edition a:hover {text-decoration:underline;}
.butPro2 a.buy {background:url(images/but.png) no-repeat -103px top; width:67px; height:28px; padding-left:36px; color:#fff; font-size:11px; font-weight:bold; line-height:25px; text-decoration:none; text-indent:0;}
.butPro2 a.buy:hover {background-position:-103px -28px; text-decoration:none;}

.butPro {height:28px; padding:5px 0;}
.butPro a {margin:0 auto;}
.butPro a.buy,.butPro a.apply {background:url(images/but.png) no-repeat -104px top; width:66px; height:28px; padding-left:36px; color:#fff; font-size:11px; font-weight:bold; line-height:25px; display:block; text-decoration:none; text-indent:0;}
.butPro a.buy:hover {background-position:-104px -28px; text-decoration:none;}

.butPro a.down {background:url(images/but.png) no-repeat -206px top; width:67px; height:28px; color:#fff; font-size:11px; font-weight:bold; line-height:25px; padding:0 10px 0 10px; text-align:left; display:block;}
.butPro a.down:hover {background-position:-206px -28px; text-decoration:none;}

.butPro a.apply {width:103px;padding-left:0px;text-align:center;background-position:-640px 0;}
.butPro a.apply:hover {background-position:-640px -28px;text-decoration:none;}
.butPro a.learn{background:url(images/but.png) no-repeat -453px -5px;width:77px;height:17px;display:block;line-height:17px;color:#fff;font-weight:bold; font-size:10px;float:left;text-align:center;margin-right:10px;}
.butPro a.learn:hover{background-position:-453px -31px; text-decoration:none;}

.gg {
width:660px;
-webtool-border-radius:8px 8px 8px 8px;
 }
 h5 {
 font-size:15px;
 color:#FF0000;
 padding-top:10px;
 padding-bottom:5px;  
}